/* 
Theme Name: custom
Description: A child theme of iBlog
Author: Nilzon Designs
Template: iblog
Version: 1.0
*/

@import url(../iblog/style.css);

.home h1.pagetitle {
display:none;}

.home #sidebar #text-2 {
display:none;}

.l-t {
width:100%;
float:left;
clear:both;}

/*.lie {
width:45%;
float:left;
background:url(images/arrow.png) right top no-repeat;
padding-right:35px;
min-height:100px;
vertical-align:middle;}

.truth {
width:45%;
float:right;}*/

.arrow {
min-height:100px;
background:url(images/arrow.png) right center no-repeat;
padding-right:35px;
width:35%;
vertical-align:middle;}

.arrow p {
margin-bottom:0;}

.truth {
width:50%;
padding-left:20px;}

#more {
width:100%;
float:left;
clear:left;}

#pdfs {
width:93%;
float:left;
clear:left;
text-align:center;
background-color:#FF3300;
padding:15px 15px 0 15px;
margin-bottom:15px;
font-size:120%;
color:#ffffff;}


.fcol {
width:200px;}

#menu-social li {
display:inline-block;}

#menu-social li a {
display:inline-block;
width:48px;
height:48px;
text-indent:-10000px;}

#menu-social li.facebook a {
background:url(images/icon-facebook.png) top center no-repeat;}

#menu-social li.twitter {
background:none;
padding-left:0;}

#menu-social li.twitter a {
background:url(images/icon-twitter.png) top center no-repeat;}